ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "21ad3505-7b5e-45e9-916f-b2ed59262761"
    Код: "000903704"
    UIDСценария: "0831fb99-a309-4a22-b17a-3184e81965ea"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я включаю интерфейс версии 8.5 в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я включаю интерфейс версии 8.5"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

